package com.ruoyi.bst.bonus.constants;

public class BonusDailyKeys {

    // 创建日期
    public static final String CREATE_DATE = "date(bb.create_time) as `date`";

    // 结算日期
    public static final String WAIT_DATE = "date(bb.wait_time) as `date`";

    // 总金额
    public static final String BONUS_AMOUNT = "sum(bb.amount) as `amount`";


}
